.container {
    width: 96%;
}

.navbar-brand {
  float: left;
  height: 50px;
  line-height: 20px;
  padding: 0 15px;
}

.navbar-brand > img {
	display: block;
	height: 69px;
	margin-top: -9px;
}

.navbar-contact a {
  color: #bec4c8;
  display: inline-block;
  margin: 0px 0 0 15px;
}

.cswitcher {
	display: none;
}

#stoggle {
	display: none;
}

.search-section .product-search-title {
	display: none;
}

.hot-deals .nav-tabs {
  border: medium none;
  margin-left: auto;
  margin-right: auto;
  max-width: 209px;
}

.hot-deals .nav-tabs .active::after {
  left: 47%;
}

.hot-deals {
  background: #fff none repeat scroll 0 0;
  padding: 10px 0 30px;
}

.section-title {
  margin-bottom: 30px;
}

.app-banner > img {
  max-width: 100%;
  margin-top: 32px;
}

.facebook-banner > img {
  max-width: 100%;
  margin-top: 20px;
}

.hot-deal-list .item a {
  font-size: 11px;
}

.social-icon {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100px 100px;
}

.social-icon.viber {
  background-image: url('../images/viber-icon.png');
}

.social-icon.viber {
  background-image: url("../images/viber-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100px 100px;
}

.social-icon.whatsapp {
  background-image: url('../images/whatsapp-icon.png');
}

.social-icon.yahoo {
  background-image: url('../images/yahoo-icon.png');
}

.social-icon.skype {
  background-image: url("../images/skype-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 120px 120px;
}

.choose-icon i {
  font-size: 30px;
  padding: 50px;
  margin-left: -54px;
}

.choose-icon {
  background: #fff none repeat scroll 0 0 !important;
}

.choose-icon {
  background: #00adef none repeat scroll 0 0;
  color: #fff;
  height: auto;
  left: 38%;
  position: absolute;
  top: 0;
  width: 100px;
  transform: rotate(0deg);
}

.choose-us-item a {
  font-size: 13px;
}

.tab-pane ul {
  list-style: outside none none;
  margin-left: 0;
  padding-left: 0;
}

.tab-pane ul li {
  /*display: inline-block;*/
  margin-right: 10px;
}

.transparent-menu {
  background: rgba(10, 50, 82, 0.78) none repeat scroll 0 0;
  padding: 10px 0;
}

.page-title {
  text-shadow: 1px 1px 3px #000;
  background: url('../images/bg-image16-dark.jpg');
}

.booking-summary-v2 {
  margin-top: 40px;
}

.contact-address i {
  font-size: 40px;
  margin: 8px 0;
}

.contact-address {
  color: #ffffff;
  padding: 0px 0;
}

.mobile-apps ul {
  margin-top: -17px;
}

.my-account-logo img {
  border-radius: 50%;
  max-width: 100%;
}

ul.ui-autocomplete {
  background: #FBEBD9 none repeat scroll 0 0;
  border-color: #333;
  border-style: solid;
  border-width: 1px;
  list-style: outside none none;
  margin-left: 0;
  max-width: 330px;
  padding: 10px;
  z-index: 500000;
  border-top:0;
}

.hotel-addr {
  white-space: nowrap; overflow-x: hidden;
}

.hotel-rate-row h3 {
  background: #eee none repeat scroll 0 0;
  font-size: 15px;
  margin-bottom: 0;
  margin-top: 0;
  padding: 2px 8px;
}

.hotel-rate-row h3 span {
  display: inline-block;
  font-weight: normal;
  margin-right: 10px;
  margin-top: 5px;
}

.hotel-rate-row .checkbox, .hotel-rate-row .radio {
  display: block;
  margin-bottom: 10px;
  margin-top: 5px;
  position: relative;
}

.btnShowMore {
  margin-bottom: 10px;
  margin-right: 10px;
}

.passenger-detail-body label.error {
  color: #FF0000;
  margin-top: 0;
}

.hotel-list-view .table-responsive {
  background: #f5f5f5 none repeat scroll 0 0;
  margin: 15px;
}

.hotel-details-box.modal-dialog {
  width:80%;
}

.hotel-details-box .container {
  max-width: 100%;
}

.hotel-list-view .hotel-header h5 {
  font-size: 19px;
}

.page-title {
  padding: 0px 0 20px;
}

.col-grid .location {
  top: 45%;
}




.ptn,
.pvn,
.pan {
  padding-top: 0 !important;
}
.ptx,
.pvx,
.pax {
  padding-top: 3px !important;
}
.pts,
.pvs,
.pas {
  padding-top: 5px !important;
}
.ptm,
.pvm,
.pam {
  padding-top: 10px !important;
}
.ptl,
.pvl,
.pal {
  padding-top: 20px !important;
}
.pth,
.pvh,
.pah {
  padding-top: 40px !important;
}
.prn,
.phn,
.pan {
  padding-right: 0 !important;
}
.prx,
.phx,
.pax {
  padding-right: 3px !important;
}
.prs,
.phs,
.pas {
  padding-right: 5px !important;
}
.prm,
.phm,
.pam {
  padding-right: 10px !important;
}
.prl,
.phl,
.pal {
  padding-right: 20px !important;
}
.prh,
.phh,
.pah {
  padding-right: 40px !important;
}
.pbn,
.pvn,
.pan {
  padding-bottom: 0 !important;
}
.pbx,
.pvx,
.pax {
  padding-bottom: 3px !important;
}
.pbs,
.pvs,
.pas {
  padding-bottom: 5px !important;
}
.pbm,
.pvm,
.pam {
  padding-bottom: 10px !important;
}
.pbl,
.pvl,
.pal {
  padding-bottom: 20px !important;
}
.pbh,
.pvh,
.pah {
  padding-bottom: 40px !important;
}
.pln,
.phn,
.pan {
  padding-left: 0 !important;
}
.plx,
.phx,
.pax {
  padding-left: 3px !important;
}
.pls,
.phs,
.pas {
  padding-left: 5px !important;
}
.plm,
.phm,
.pam {
  padding-left: 10px !important;
}
.pll,
.phl,
.pal {
  padding-left: 20px !important;
}
.plh,
.phh,
.pah {
  padding-left: 40px !important;
}
.mtn,
.mvn,
.man {
  margin-top: 0 !important;
}
.mtx,
.mvx,
.max {
  margin-top: 3px !important;
}
.mts,
.mvs,
.mas {
  margin-top: 5px !important;
}
.mtm,
.mvm,
.mam {
  margin-top: 10px !important;
}
.mtl,
.mvl,
.mal {
  margin-top: 20px !important;
}
.mth,
.mvh,
.mah {
  margin-top: 40px !important;
}
.mrn,
.mhn,
.man {
  margin-right: 0 !important;
}
.mrx,
.mhx,
.max {
  margin-right: 3px !important;
}
.mrs,
.mhs,
.mas {
  margin-right: 5px !important;
}
.mrm,
.mhm,
.mam {
  margin-right: 10px !important;
}
.mrl,
.mhl,
.mal {
  margin-right: 20px !important;
}
.mrh,
.mhh,
.mah {
  margin-right: 40px !important;
}
.mbn,
.mvn,
.man {
  margin-bottom: 0 !important;
}
.mbx,
.mvx,
.max {
  margin-bottom: 3px !important;
}
.mbs,
.mvs,
.mas {
  margin-bottom: 5px !important;
}
.mbm,
.mvm,
.mam {
  margin-bottom: 10px !important;
}
.mbl,
.mvl,
.mal {
  margin-bottom: 20px !important;
}
.mbh,
.mvh,
.mah {
  margin-bottom: 40px !important;
}
.mln,
.mhn,
.man {
  margin-left: 0 !important;
}
.mlx,
.mhx,
.max {
  margin-left: 3px !important;
}
.mls,
.mhs,
.mas {
  margin-left: 5px !important;
}
.mlm,
.mhm,
.mam {
  margin-left: 10px !important;
}
.mll,
.mhl,
.mal {
  margin-left: 20px !important;
}
.mlh,
.mhh,
.mah {
  margin-left: 40px !important;
}



.contact-box .social-icon.viber, .contact-box .social-icon.whatsapp, .contact-box .social-icon.yahoo, .contact-box .social-icon.skype {
  padding:25px;
  background-size: 50px;
}

.contact-box .row {
  margin: 20px;
}

.owl-carousel.no-slide {
  display: block;
}

.col-grid h3 {
  margin-bottom: 5px;
}

.col-grid p {
  margin:0;
}

.col-grid .body {
  padding: 4px 15px;
  min-height: 90px;
}

.location a {
  color: #fff;
}

.offer-slider {
  margin-top: 114px;
}

.tour-listing .room-title {
  min-height: 48px;
}

.contact-form button {
  background: #a28753 none repeat scroll 0 0;
}

.contact-form button {
  border: medium none;
  border-radius: 0;
  color: #fff;
  display: block;
  font-weight: bold;
  margin-top: 30px;
  padding: 10px 30px;
}

.offer-slider .login-form {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  margin-bottom: 20px;
  padding: 20px 20px 20px;
}

.login-button {
  margin-top: 10px;
}

.lng-button {
  padding:3px 6px;
  border:1px solid #fff;
  border-radius: 3px;
}

.navbar-contact a.lng-button {
  margin-left: 5px;
}

.rating-box i {
  font-size: 1.3em;
}

.list-c span {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #000;
  padding: 0;
}

.ui-datepicker-month {
  color: #333;
}

.go-up {
  top: 20%;
}

.main-footer-nav {
  padding: 30px 0 74px;
}

.divService {
  background: #eee none repeat scroll 0 0;
  margin: 10px 0;
  padding: 10px;
}

input.form-control:disabled {
  color: #999;
}

.hotel-map {
  height:300px;
}

.contact-box .social-icons > div {
  height:50px;
}

.app-download-links img {
  height:67px;
}

.app-download-links {
  list-style: none;
  margin: 0 10px;
}

.app-download-links li {
  display: inline;
  float: right;
}

.cartServices {
  border: 5px solid #b7b7b7;
  width:100%; margin-bottom:10px
}

.cartServices tr:nth-child(2n+1) {
    background: #eee none repeat scroll 0 0;
    padding: 5px;
}

.cartServices tr {
    border-bottom: 1px solid #ccc;
}

.cartServices th, .cartServices td {
  padding: 5px;
}

.custom-package .row {
  margin-bottom: 10px;
}

.search-section .nav-tabs > li.custom-package > a {
  background: rgba(150, 42, 42, 0.69) none repeat scroll 0 0
}

.package-title {
  background: #5c89ad none repeat scroll 0 0;
  color: #fff;
  font-size: 2.1em;
  font-weight: bold;
  padding: 5px 0;
}

.package-item {
  background: #D6B36D none repeat scroll 0 0;
  color: #fff;
  display: block;
  padding: 5px 0;
  width: 100%;
  font-size: 0.8em;
}

/* home package button */
.offer-slider {
  margin-top: 5px;
}

.home-package-button {
  /*background: rgba(150, 42, 42, 0.69) none repeat scroll 0 0;*/
  /*padding: 20px;*/
  padding:0px;
  /*background: rgba(150, 101, 101, 0.69) none repeat scroll 0 0;*/
  /*padding: 10px 0;*/
  margin-bottom: 40px;
}

.home-package-button a {
  /*background: transparent none repeat scroll 0 0 !important;*/
  background: rgba(150, 44, 44, 0.69) none repeat scroll 0 0;
  /*border: 2px solid #fff;*/
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 0;
}

.home-package-button .fa {
  font-size: 2em;
}


.home-package-button.col-md-3.col-md-offset-1.text-center img {
  margin-bottom: -13px;
  margin-top: -25px;
  width: 100%;
}

.order-by-label {
  padding:7px 0;
}

.sort-area .sort {
  margin-top: 0px;
}

.xselectpicker {
  margin: 2px 0;
  padding: 5px 10px;
}

.transparent-menu-top {
  background: #fff !important;
}

.transparent-menu {
	background: #00bede none repeat scroll 0 0;
	padding: 10px 0;
}

.light-menu .dropdown-menu > li > a, .nav-container .mega-menu .links a, .navbar-contact a, .navbar-contact a i, .transparent-menu .dropdown-menu > li > a, .nav-container .mega-menu .desc p, .main-footer .links ul li a, .main-footer-nav ul li a, .main-footer .about-box, .main-footer .contact-box p {
	/* color: #666 !important; */
	color: #666;
}

.nav-container .mega-menu .desc a, .search-section .nav-tabs .active::after, .search-section .nav-tabs > li.active > a, .search-section .nav-tabs > li.active > a:focus, .search-section .nav-tabs > li.active > a:hover, .search-section .nav-tabs > li > a:hover, .search-button, .offer-slider .item a:hover, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span, .work-step .first-step::after, .work-step .second-step::before, .work-step .second-step::after, .work-step .third-step::before, .pricing-info a, .td-product .overlay a, .room-grid-view .room-info .room-book a, .choose-us-item a, .main-footer-sub button, .main-footer-sub .social-media li a, .offer-box a {
	background: rgb(3, 63, 153) !important;
}


.search-section .tab-content {
    background: #fffffff0;
}

.hotel-search {
	background: url('../images/bg-image9.jpg');
	background-attachment: fixed;
}

.error {
	color: red;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.hotel-listing {
	padding-top: 20px;
}

.booking-details {
	margin: 0 0 10px;
}

.divService .voucherButton {
	float: right;
}

.item-entry > span {
	background: #808080;
}

#frmCancellation li, #frmAmendment li {
	display: block;
}

#frmCancellation, #frmAmendment {
	background: #eee;
	padding: 5px;
	margin:0 0 10px;
}

.item-content a.btn-danger {
	background-color: #a94442;
}

.item-content a.btn-primary {
	background-color: #286090;
}

.p-h-0 {
	padding-left: 0;
	padding-right: 0;
}

.alert-white {
    color: #0D3456;
    background-color: #fff;
    border-color: #ebccd1;
}

.fa-fw {
	cursor: pointer;
}

.most-recent-booking .field-entry {
	font-size: 12px;
}


.transparent-menu.site-75 {
	background: rgba(207, 0, 0, 0.9) none repeat scroll 0 0;
	padding: 10px 0;
}

.top-mobile-contact .social-icon.viber, .top-mobile-contact .social-icon.whatsapp {
  background-size: 50px 50px;
}

.top-mobile-contact .choose-icon {
  background: transparent !important;
  left: 0;
}

.top-mobile-contact a {
	color: #fff;
}

.top-mobile-contact .choose-icon i {
	padding: 25px;
	margin-left: 0px;
}

.top-mobile-contact a {
	color: #fff;
	margin-left: 46px;
	font-size: 27px;
}

@media (max-width: 767px) {
	.navbar-brand > img {
		display: block;
		height: 64px;
		margin-top: -10px;
	}

	.search-top span {
		display: block;
		font-size: 12px;
	}

	.search-section {
		margin-top: 10px;
	}

	.search-section .nav > li > a {
		padding: 10px;
	}

}

.more-tours {
	display: block;
	clear: both;
	margin-right: 16px;
	margin-top: -20px;
}

.more-tours:hover {
	color: #fff;
}

ul.tour-box-included {
	list-style: none;
	text-transform: uppercase;
	font-size: 0.7em;
	margin: 0;
	padding: 0;
}

ul.tour-box-included > li {
	display: inline-block;
	margin-right: 10px;
	/* border: 1px solid #ccc; */
	border-radius: 3px;
	padding: 1px 3px;
	margin: 0 1px 5px 0;
	background: #ffd280;
	color: #;
}

ul.tour-box-included.large {
	font-size: 1em;
	margin: 10px 0;
	padding: 10px;
	background: #f5f5f5;
}

.room-grid-view .room-info .room-title h5 {
	height: 56px;
	overflow: hidden;
}

.navbar-contact .fa {
	font-size: 24px;
}

.fa .fa-whatsapp {
	color: green !important;
}

#supersized {
	top: 117px;
}

.tursab-logo {
	width: 120px;
}

.contact-buttons {
	margin: 0;
	padding: 0;
	list-style: none;
}

.contact-buttons li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.contact-buttons li img {
	width: 32px !important;
}

.top-tours {
	background: #fff;
}

.col-grid {
	/* border:1px solid #ccc; */
    box-shadow: none;
}

.last-minute-deal {
	padding: 0;
}

.search-section .tab-content {
	padding: 0;
}

.col-grid .bottom a.tour-box-book-button {
	width: 100%;
	margin: 0 2px;
	border-radius: 3px;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
}

.col-grid .bottom a.tour-box-chat-button {
	width: 48%;
	margin: 0px 0px 4px;
	border-radius: 4px;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	background: #ecaf3f;
}

.clearfix {
	clear: both;
}

.owl-item:nth-child(3) .col-grid {
	margin-bottom: 0;
}

@media (max-width:467px) {
	.more-tours {.
		margin-top:8px;
	}

	.col-grid .body {
		min-height: 30px;
	}
}

.navbar-contact .social-icon.whatsapp {
	background-image: url('../images/whatsapp-icon.png');
	width: 20px;
	height: 20px;
	font-size: 20px;
	padding: 30px;
	background-size: 52%;
	margin-right: -10px;
}

.navbar-contact {
	font-size: 14px;
}

.p-h-0 {
    padding-left: 0;
    padding-right: 0;
}

.m-t-20 {
    margin-top: 20px;
}

.hotel-listing .room-grid-view {
    margin-top: 0px;
    margin-bottom: 20px;
}



/* custom.css | https://www.amakenturizm.com/assets/css/custom.css?v0210181249 */

.search-section .tab-content {
  /* background: #fffffff0; */
  background: #0009;
}

/* style.css | https://www.amakenturizm.com/assets/css/style.css */

.search-section .tab-content {
  /* color: #07253F; */
  color: #FFF;
}

.search-section .form-control::placeholder {
  /* color: #989DA0; */
  color: #FFF;
}

.search-section .form-control {
  /* color: #07253F; */
  color: #FFF;
}


/* style.css | https://www.amakenturizm.com/assets/css/style.css */

.search-section {
  /* margin-top: 60px; */
  /* margin-bottom: 60px; */
  margin-top: 160px;
  margin-bottom: 180px;
}

.tab-pane {
    padding-bottom: 20px;
}


/* custom.css | https://www.amakenturizm.com/assets/css/custom.css?v0210181249 */

.nav-container .mega-menu .desc a, .search-section .nav-tabs .active::after, .search-section .nav-tabs > li.active > a, .search-section .nav-tabs > li.active > a:focus, .search-section .nav-tabs > li.active > a:hover, .search-section .nav-tabs > li > a:hover, .search-button, .offer-slider .item a:hover, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span, .work-step .first-step::after, .work-step .second-step::before, .work-step .second-step::after, .work-step .third-step::before, .pricing-info a, .td-product .overlay a, .room-grid-view .room-info .room-book a, .choose-us-item a, .main-footer-sub button, .main-footer-sub .social-media li a, .offer-box a {
  /* background: rgb(3, 63, 153) !important; */
  background: #00bede !important;
}

.transparent-menu .navbar-nav > li > a {
	font-weight: normal;
}

.search-section .nav-tabs > li > a {
	font-weight: normal;
}

.row.transparent-menu.site-28 {
	border-bottom: 1px solid #fff;
}

.navbar-nav .fa {
	display: none;
}

.welcome-text {
	display: flex;
}

.welcome-text img {
	width: 180px;
}
